// Pour compatibilité avec navigateurs qui ne supportent pas write("<SCRIPT>") dans livres.htm
//       GELNDJJR121212ENEJPPECEJLEDOJAAJMNHSAZMmmljar12gepc1212tphj12123ja
livres=" 111111111111111111111111111111111111111111111111111111111111111111";

codeVersion=new Array('','BIB');
nomVersion=new Array('','Bible par défaut');


function indexVersion(code) {
	for (var i=0;i<codeVersion.length;i++) 
		if  (code==codeVersion[i])
			return i;
	return 0; //pas trouvé
}
